uuid: 9578b988-07f2-4f46-a3d6-d864b743de49
langcode: en
status: true
dependencies:
  config:
    - user.role.manager
  module:
    - user
id: user_remove_role_action.manager
label: 'Remove the Manager role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: manager
